/*     105371 : 버튼      */
.button__105371__ {font-size:0}
.button__105371__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105371__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105371__ a {font-size:15px}
}

/*     105372 : 버튼      */
.button__105372__ {font-size:0}
.button__105372__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105372__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105372__ a {font-size:15px}
}

/*     105373 : 버튼      */
.button__105373__ {font-size:0}
.button__105373__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105373__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105373__ a {font-size:15px}
}

/*     105374 : 버튼      */
.button__105374__ {font-size:0}
.button__105374__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105374__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__105374__ a {font-size:15px}
}

/*     105375 : 버튼      */
.button__105375__ {font-size:0}
.button__105375__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__105375__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__105375__ a {font-size:15px}
}

/*     105376 : 타이틀 텍스트      */
.title__105376__ {position:relative;font-size:0}
.title__105376__:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:3px;background:#373334;}
.title__105376__ p {
	display:inline-block;position:relative;z-index:1;margin:0;padding:0 10px 0 0;background:#fff;
	font-size:20px;font-weight:bold;color:#373334;line-height:1.3em;letter-spacing:-.03em;
}
.title__105376__ p:before {content:'';}

@media all and (min-width:1024px){
	.title__105376__:before {bottom:4px;}
	.title__105376__ p {font-size:26px}
}

/*     105377 : 이미지 (비율형)      */
.img_ratio__105377__ {max-width:100%;vertical-align:top}
.img_ratio__105377__ * {box-sizing:border-box}
.img_ratio__105377__ a {display:block;vertical-align:top}
.img_ratio__105377__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105377__ img {width:auto}
}

/*     105380 : 타이틀 텍스트      */
.title__105380__ {font-size:0}
.title__105380__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105380__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__105380__.style_top p {padding-top:10px}
.title__105380__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__105380__.style_right p {padding-right:14px}
.title__105380__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__105380__.style_bottom p {padding-bottom:12px}
.title__105380__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__105380__.style_left p {padding-left:14px}
.title__105380__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__105380__.style_circle1 p {padding-left:18px}
.title__105380__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105380__.style_circle2 p {padding-left:18px}
.title__105380__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105380__ p {font-size:20px}
	.title__105380__.style_top p:before {width:20px}
	.title__105380__.style_right p:before {height:20px}
	.title__105380__.style_bottom p:before {width:20px}
	.title__105380__.style_left p:before {height:20px}
}

/*     105382 : 이미지 (비율형)      */
.img_ratio__105382__ {max-width:100%;vertical-align:top}
.img_ratio__105382__ * {box-sizing:border-box}
.img_ratio__105382__ a {display:block;vertical-align:top}
.img_ratio__105382__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105382__ img {width:auto}
}

/*     105384 : 장문 텍스트      */
.textarea__105384__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105384__ p {font-size:15px}
}

/*     105381 : 타이틀 텍스트      */
.title__105381__ {font-size:0}
.title__105381__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__105381__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__105381__.style_top p {padding-top:10px}
.title__105381__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__105381__.style_right p {padding-right:14px}
.title__105381__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__105381__.style_bottom p {padding-bottom:12px}
.title__105381__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__105381__.style_left p {padding-left:14px}
.title__105381__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__105381__.style_circle1 p {padding-left:18px}
.title__105381__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__105381__.style_circle2 p {padding-left:18px}
.title__105381__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__105381__ p {font-size:20px}
	.title__105381__.style_top p:before {width:20px}
	.title__105381__.style_right p:before {height:20px}
	.title__105381__.style_bottom p:before {width:20px}
	.title__105381__.style_left p:before {height:20px}
}

/*     105383 : 이미지 (비율형)      */
.img_ratio__105383__ {max-width:100%;vertical-align:top}
.img_ratio__105383__ * {box-sizing:border-box}
.img_ratio__105383__ a {display:block;vertical-align:top}
.img_ratio__105383__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105383__ img {width:auto}
}

/*     105385 : 장문 텍스트      */
.textarea__105385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__105385__ p {font-size:15px}
}

/*     105390 : 실선      */
.solid_line__105390__ {display:block;position:relative;width:100%;height:130px}
.solid_line__105390__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__105390__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__105390__ {height:60px}
}

/*     105387 : 이미지 (비율형)      */
.img_ratio__105387__ {max-width:100%;vertical-align:top}
.img_ratio__105387__ * {box-sizing:border-box}
.img_ratio__105387__ a {display:block;vertical-align:top}
.img_ratio__105387__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105387__ img {width:auto}
}

/*     105388 : 이미지 (비율형)      */
.img_ratio__105388__ {max-width:100%;vertical-align:top}
.img_ratio__105388__ * {box-sizing:border-box}
.img_ratio__105388__ a {display:block;vertical-align:top}
.img_ratio__105388__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__105388__ img {width:auto}
}

/*     105386 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105386__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105386__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105386__ ul li:first-child {margin-top:0}
.text_list__105386__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__105386__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__105386__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105386__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105386__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105386__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105386__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105386__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105386__ ul li {font-size:15px}
}

/*     105389 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__105389__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__105389__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__105389__ ul li:first-child {margin-top:0}
.text_list__105389__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__105389__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__105389__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__105389__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__105389__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__105389__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__105389__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__105389__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__105389__ ul li {font-size:15px}
}

